
<!-- Page Title--><!DOCTYPE html>
<html class="wide wow-animation" lang="en">
  <head>
    <title>Single Post</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Lato:300i,400,400i,700%7CMontserrat:400,500,600,700%7C">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <div class="preloader"> 
      <div class="preloader-body">
        <div class="cssload-container">
          <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
        </div>
      </div>
    </div>
    <div class="page">
      <header class="section page-header">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
          <nav class="rd-navbar rd-navbar-classic" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-static" data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static" data-lg-stick-up-offset="46px" data-xl-stick-up-offset="46px" data-xxl-stick-up-offset="46px" data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
            <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1" data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
            <div class="rd-navbar-aside-outer rd-navbar-collapse">
              <div class="rd-navbar-aside">
                <div class="header-info">
                  <ul class="list-inline list-inline-md">
                    <li>
                      <div class="unit unit-spacing-xs align-items-center">
                        <div class="unit-left font-weight-bold">Free Call:</div>
                        <div class="unit-body"><a href="tel:#">(073) 123-12-12</a></div>
                      </div>
                    </li>
                    <li>
                      <div class="unit unit-spacing-xs align-items-center">
                        <div class="unit-left font-weight-bold">Opening Hours: </div>
                        <div class="unit-body"> Mn-Fr: 10 am-8 pm</div>
                      </div>
                    </li>
                  </ul>
                </div>
                <div class="social-block">
                  <ul class="list-inline">
                    <li><a class="icon fa-facebook" href="#"></a></li>
                    <li><a class="icon fa-twitter" href="#"></a></li>
                    <li><a class="icon fa-google-plus" href="#"></a></li>
                    <li><a class="icon fa-vimeo" href="#"></a></li>
                    <li><a class="icon fa-youtube" href="#"></a></li>
                    <li><a class="icon fa-pinterest-p" href="#"></a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="rd-navbar-main-outer">
              <div class="rd-navbar-main">
                <!-- RD Navbar Panel-->
                <div class="rd-navbar-panel">
                  <!-- RD Navbar Toggle-->
                  <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                  <!-- RD Navbar Brand-->
                  <div class="rd-navbar-brand"><a class="brand" href="index.html"><img src="images/logo-dark-main-171x44.png" alt="" width="171" height="44"/></a></div>
                </div>
                <div class="rd-navbar-main-element">
                  <div class="rd-navbar-nav-wrap">
                    <!-- RD Navbar Nav-->
                    <ul class="rd-navbar-nav">
                      <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="overview.html">About</a>
                        <!-- RD Navbar Dropdown-->
                        <ul class="rd-menu rd-navbar-dropdown">
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="our-team.html">Our Team</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="overview.html">Overview</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="testimonials.html">Testimonials</a></li>
                        </ul>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="services.html">Services</a>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a>
                        <!-- RD Navbar Dropdown-->
                        <ul class="rd-menu rd-navbar-dropdown">
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="grid-gallery.html">Grid Gallery</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="cobbles-gallery.html">Cobbles Gallery</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="masonry-gallery.html">Masonry Gallery</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="gallery-without-padding.html">Gallery without padding</a></li>
                        </ul>
                      </li>
                      <li class="rd-nav-item active"><a class="rd-nav-link" href="blog-classic.html">Blog</a>
                        <!-- RD Navbar Dropdown-->
                        <ul class="rd-menu rd-navbar-dropdown">
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-post.html">Single Post</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-without-sidebar.html">Blog Without Sidebar</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-classic.html">Blog Classic</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-modern.html">Blog Modern</a></li>
                        </ul>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="#">Pages</a>
                        <!-- RD Navbar Megamenu-->
                        <ul class="rd-menu rd-navbar-megamenu">
                          <li class="rd-megamenu-item">
                            <h6 class="rd-megamenu-title">Pages 1</h6>
                            <ul class="rd-megamenu-list">
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="typography.html">Typography</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="buttons.html">Buttons</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="forms.html">Forms</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tabs-and-accordions.html">Tabs and accordions</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="progress-bars.html">Progress bars</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="grid-system.html">Grid system</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tables.html">Tables</a></li>
                            </ul>
                          </li>
                          <li class="rd-megamenu-item">
                            <h6 class="rd-megamenu-title">Pages 2</h6>
                            <ul class="rd-megamenu-list">
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="appointment.html">Appointment</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="privacy-policy.html">Privacy policy</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="careers.html">Careers</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="faq.html">FAQ</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="team-member-profile.html">Team Member Profile</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="pricing.html">Pricing</a></li>
                            </ul>
                          </li>
                          <li class="rd-megamenu-item">
                            <h6 class="rd-megamenu-title">Pages 3</h6>
                            <ul class="rd-megamenu-list">
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="under-construction.html">Under Construction</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="maintenance.html">Maintenance</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="login-register.html">Login-Register</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="coming-soon.html">Coming Soon</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="404.html">404</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="503.html">503</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="search-results.html">Search results</a></li>
                            </ul>
                          </li>
                        </ul>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </nav>
        </div>
      </header>
      <section class="section-page-title" style="background-image: url(images/page-title-1-1920x305.jpg); background-size: cover;">
        <div class="container">
          <h1 class="page-title">Single Post</h1>
        </div>
      </section>
      <section class="breadcrumbs-custom">
        <div class="container">
          <ul class="breadcrumbs-custom-path">
            <li><a href="index.html">Home</a></li>
            <li><a href="blog-classic.html">Blog</a></li>
            <li class="active">Single Post</li>
          </ul>
        </div>
      </section>
      <section class="section section-lg bg-default">
        <div class="container">
          <div class="row row-50">
            <div class="col-lg-8">
              <div class="single-post-content">
                <h4>Top 5 Reasons to Visit a Nail  Salon</h4>
                <ul class="post-meta-list">
                  <li class="time">Jun 06, 2018</li>
                  <li>by <a href="#">Mary Lucas</a>
                  </li>
                </ul><img src="images/single-post-1-735x404.jpg" alt="" width="735" height="404"/>
                <p class="big text-gray-800">Cras ut vestibulum tortor. In in nisi sit amet metus varius pulvinar in vitae ipsum necmi Nulla purus nibh, ornare malesuada. Ut volutpat sit amet tortor sed euismod. Curabitur finibus, orci nec finibus dignissim, dui ante aliquam metus.</p>
                <p>Donec posuere pellentesque accumsan. Quisque cursus in ex id mollis. Suspendisse potenti. Praesent fermentum fringilla erat ac porta. Praesent congue justo efficitur libero dapibus, et eleifend tellus viverra. Vivamus fermentum eleifend mi, at scelerisque erat lacinia quis. Nulla accumsan malesuada hendrerit. Mauris id luctus mauris. Vestibulum orci turpis, condimentum vitae leo et.</p>
                <div class="quote-bordered">
                  <div class="quote-caption">
                    <svg version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="88.34px" height="65.34px" viewBox="0 0 88.34 65.34" enable-background="new 0 0 88.34 65.34" overflow="scroll" xml:space="preserve" preserveAspectRatio="none">
                      <path d="M49.394,65.34v-4.131c12.318-7.088,19.924-16.074,22.811-26.965c-3.125,2.032-5.968,3.051-8.526,3.051																													c-4.265,0-7.864-1.721-10.803-5.168c-2.937-3.444-4.407-7.654-4.407-12.64c0-5.511,1.932-10.142,5.791-13.878																													C58.123,1.873,62.873,0,68.51,0c5.639,0,10.354,2.379,14.143,7.137c3.793,4.757,5.688,10.678,5.688,17.758																													c0,9.977-3.814,18.912-11.443,26.818C69.268,59.613,60.101,64.156,49.394,65.34z M0.923,65.34v-4.131																													c12.321-7.088,19.926-16.074,22.813-26.965c-3.126,2.032-5.993,3.051-8.598,3.051c-4.219,0-7.794-1.721-10.734-5.168																													C1.467,28.683,0,24.473,0,19.487C0,13.976,1.919,9.346,5.757,5.609C9.595,1.873,14.334,0,19.971,0																													c5.685,0,10.41,2.379,14.178,7.137c3.767,4.757,5.652,10.678,5.652,17.758c0,9.977-3.805,18.912-11.409,26.818																													C20.787,59.613,11.632,64.156,0.923,65.34z"></path>
                    </svg>
                    <h3 class="quote-text">These easy-to-follow tutorials and instructions will surely help you take care of your nails!</h3>
                  </div>
                </div>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl:
                  <ul class="list-marked list-marked-primary">
                    <li>Lorem ipsum</li>
                    <li>Dolor sit amet</li>
                    <li>Consectetur adipiscing</li>
                    <li>Donec sit amet</li>
                  </ul>
                  <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec sit amet bibendum nisl. Etiam a quam pellentesque interdum vel at risus.</p>
                </p><img src="images/single-post-2-735x404.jpg" alt="" width="735" height="404"/>
                <p>Donec posuere pellentesque accumsan. Quisque cursus in ex id mollis. Suspendisse potenti. Praesent fermentum fringilla erat ac porta. Praesent congue justo efficitur libero dapibus, et eleifend tellus viverra. Vivamus fermentum eleifend mi, at scelerisque erat lacinia quis. Nulla accumsan malesuada hendrerit. Mauris id luctus mauris. Vestibulum orci turpis, condimentum vitae leo et.</p>
                <div class="single-post-share-block">
                  <p class="big text-gray-800">Share:</p>
                  <ul class="list-inline social-list">
                    <li><a class="icon icon-circle icon-circle-sm icon-circle-gray fa-facebook" href="#"></a></li>
                    <li><a class="icon icon-circle icon-circle-sm icon-circle-gray fa-twitter" href="#"></a></li>
                    <li><a class="icon icon-circle icon-circle-sm icon-circle-gray fa-google-plus" href="#"></a></li>
                  </ul>
                </div>
              </div>
              <div class="single-post-author">
                <div class="single-post-author-img"><img src="images/user-5-115x115.jpg" alt="" width="115" height="115"/>
                  <h5>Mary Lucas </h5>
                </div>
                <div class="single-post-author-content">
                  <h5>About the Author</h5>
                  <p>Donec posuere pellentesque accumsan. Quisque cursus in ex id mollis. Suspendisse potenti. Praesent fermentum fringilla erat ac porta. Praesent congue justo efficitur libero dapibus, et eleifend tellus. Fermentum fringilla erat ac porta. Praesent congue justo efficitur.</p>
                </div>
              </div>
              <div class="post-comment-block">
                <h4>Comments</h4>
                <div class="post-comment-item">
                  <div class="post-comment-item-img"><img src="images/user-4-90x90.jpg" alt="" width="90" height="90"/>
                  </div>
                  <div class="post-comment-item-content">
                    <div class="post-comment-item-header">
                      <ul class="list-inline">
                        <li><a href="#">Janice Brown</a></li>
                        <li>June 20, 2018 at 10:15am</li>
                      </ul>
                    </div>
                    <div class="post-comment-item-text">
                      <p>Thanks to the author for such a useful article. It is really important for me to be informed about beauty news.</p>
                    </div>
                    <div class="post-comment-item-footer"><a href="#"><span class="icon mdi mdi-reply"> </span>Reply</a></div>
                  </div>
                </div>
                <div class="post-comment-item post-comment-item-reply">
                  <div class="post-comment-item-img"><img src="images/user-3-90x90.jpg" alt="" width="90" height="90"/>
                  </div>
                  <div class="post-comment-item-content">
                    <div class="post-comment-item-header">
                      <ul class="list-inline">
                        <li><a href="#">Betty Riley</a></li>
                        <li>June 20, 2018 at 10:30am</li>
                      </ul>
                    </div>
                    <div class="post-comment-item-text">
                      <p>Thank you!</p>
                    </div>
                    <div class="post-comment-item-footer"><a href="#"><span class="icon mdi mdi-reply"></span>Reply</a></div>
                  </div>
                </div>
              </div>
              <div class="form-comment">
                <h4>Leave a Comment</h4>
                <!-- RD Mailform-->
                <form class="rd-mailform text-left rd-form" data-form-output="form-output-global" data-form-type="contact" method="post" action="bat/rd-mailform.php">
                  <div class="row row-15">
                    <div class="col-sm-6">
                      <div class="form-wrap">
                        <label class="form-label" for="contact-name">First name</label>
                        <input class="form-input" id="contact-name" type="text" name="name" data-constraints="@Required">
                      </div>
                    </div>
                    <div class="col-sm-6">
                      <div class="form-wrap">
                        <label class="form-label" for="contact-sec-name">Last name</label>
                        <input class="form-input" id="contact-sec-name" type="text" name="sec-name" data-constraints="@Required">
                      </div>
                    </div>
                    <div class="col-sm-6">
                      <div class="form-wrap">
                        <label class="form-label" for="contact-phone">Phone</label>
                        <input class="form-input" id="contact-phone" type="text" name="phone" data-constraints="@Numeric @Required">
                      </div>
                    </div>
                    <div class="col-sm-6">
                      <div class="form-wrap">
                        <label class="form-label" for="contact-email">E-Mail</label>
                        <input class="form-input" id="contact-email" type="email" name="email" data-constraints="@Email @Required">
                      </div>
                    </div>
                    <div class="col-12">
                      <div class="form-wrap">
                        <label class="form-label" for="contact-message">Message</label>
                        <textarea class="form-input" id="contact-message" name="message" data-constraints="@Required"></textarea>
                      </div>
                    </div>
                  </div>
                  <div class="form-button group-sm text-left">
                    <button class="button button-primary" type="submit">Submit</button>
                  </div>
                </form>
              </div>
            </div>
            <div class="col-lg-4">
              <div class="blog-aside-list">
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Search</h4>
                  <!-- RD Search-->
                  <form class="rd-search" action="search-results.html" method="GET" data-search-live="rd-search-results-live">
                    <div class="form-wrap">
                      <label class="form-label" for="rd-search-form-input">Search...</label>
                      <input class="form-input" id="rd-search-form-input" type="text" name="s" autocomplete="off">
                      <button class="icon mdi mdi-magnify" type="submit"></button>
                    </div>
                  </form>
                </div>
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Archive</h4>
                  <ul class="list-marked list-two-column">
                    <li><a href="#">Jun 2018</a></li>
                    <li><a href="#">Jul 2018</a></li>
                    <li><a href="#">Aug 2018</a></li>
                    <li><a href="#">Sep 2018</a></li>
                    <li><a href="#">Oct 2018</a></li>
                    <li><a href="#">Nov 2018</a></li>
                    <li><a href="#">Dec 2018</a></li>
                    <li><a href="#">Jan 2018</a></li>
                    <li><a href="#">Feb 2018</a></li>
                    <li><a href="#">Mar 2018</a></li>
                  </ul>
                </div>
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Gallery</h4>
                  <div class="blog-aside-gallery" data-lightgallery="group">
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-1-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-1-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-2-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-2-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-3-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-3-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-4-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-4-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-5-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-5-180x140.jpg" alt="" width="180" height="140"/></a></div>
                    <div class="blog-aside-gallery-item"><a class="gallery-item" href="images/gallery-aside-6-180x140_original.jpg" data-lightgallery="item"><img src="images/gallery-aside-6-180x140.jpg" alt="" width="180" height="140"/></a></div>
                  </div>
                </div>
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Recent Blog Posts</h4>
                  <div class="blog-aside-post">
                    <h5><a href="#">Happy Hands Nail Polish Exclusive Collection</a></h5>
                    <p>2 days ago</p>
                  </div>
                  <div class="blog-aside-post">
                    <h5><a href="#">Benefits of Opting for Gel Nails</a></h5>
                    <p>2 days ago</p>
                  </div>
                  <div class="blog-aside-post">
                    <h5><a href="#">A Complete Guide to Manicure and Nail Art</a></h5>
                    <p>2 days ago</p>
                  </div>
                </div>
                <div class="blog-aside-list-item">
                  <h4 class="blog-aside-list-item-title">Categories</h4>
                  <ul class="list-marked">
                    <li><a href="#">Gel Polish</a></li>
                    <li><a href="#">Essential</a></li>
                    <li><a href="#">Neroli Spa</a></li>
                    <li><a href="#">Stone Therapy</a></li>
                    <li><a href="#">Nail Design</a></li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Page Footer-->
      <!-- RD Google Map-->
      <section class="section rd-google-map rd-google-map__model" data-marker="images/gmap_marker.png" data-marker-active="images/gmap_marker_active.png" data-styles="[{&quot;featureType&quot;:&quot;water&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#e9e9e9&quot;},{&quot;lightness&quot;:17}]},{&quot;featureType&quot;:&quot;landscape&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f5f5f5&quot;},{&quot;lightness&quot;:20}]},{&quot;featureType&quot;:&quot;road.highway&quot;,&quot;elementType&quot;:&quot;geometry.fill&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:17}]},{&quot;featureType&quot;:&quot;road.highway&quot;,&quot;elementType&quot;:&quot;geometry.stroke&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:29},{&quot;weight&quot;:0.2}]},{&quot;featureType&quot;:&quot;road.arterial&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:18}]},{&quot;featureType&quot;:&quot;road.local&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:16}]},{&quot;featureType&quot;:&quot;poi&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f5f5f5&quot;},{&quot;lightness&quot;:21}]},{&quot;featureType&quot;:&quot;poi.park&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#dedede&quot;},{&quot;lightness&quot;:21}]},{&quot;elementType&quot;:&quot;labels.text.stroke&quot;,&quot;stylers&quot;:[{&quot;visibility&quot;:&quot;on&quot;},{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:16}]},{&quot;elementType&quot;:&quot;labels.text.fill&quot;,&quot;stylers&quot;:[{&quot;saturation&quot;:36},{&quot;color&quot;:&quot;#333333&quot;},{&quot;lightness&quot;:40}]},{&quot;elementType&quot;:&quot;labels.icon&quot;,&quot;stylers&quot;:[{&quot;visibility&quot;:&quot;off&quot;}]},{&quot;featureType&quot;:&quot;transit&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f2f2f2&quot;},{&quot;lightness&quot;:19}]},{&quot;featureType&quot;:&quot;administrative&quot;,&quot;elementType&quot;:&quot;geometry.fill&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#fefefe&quot;},{&quot;lightness&quot;:20}]},{&quot;featureType&quot;:&quot;administrative&quot;,&quot;elementType&quot;:&quot;geometry.stroke&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#fefefe&quot;},{&quot;lightness&quot;:17},{&quot;weight&quot;:1.2}]}]" data-zoom="14" data-x="-73.9874068" data-y="40.643180">
        <ul class="map_locations">
          <li data-y="40.643180" data-x="-73.9874068">
            <p>9870 St Vincent Place, Glasgow, DC 45 Fr 45.</p>
          </li>
        </ul>
      </section>
      <footer class="section bg-default section-xs-type-1 footer-minimal">
        <div class="container">
          <div class="row row-30 align-items-lg-center justify-content-lg-between">
            <div class="col-lg-2">
              <div class="footer-brand"><a href="index.html"><img src="images/logo-footer-133x31.png" alt="" width="133" height="31"/></a></div>
            </div>
            <div class="col-lg-10">
              <div class="footer-nav">
                <ul class="rd-navbar-nav">
                  <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="overview.html">About</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="services.html">Services</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a></li>
                  <li class="rd-nav-item active"><a class="rd-nav-link" href="blog-classic.html">Blog</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="#">Pages</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <section class="bg-gray-100 section-xs text-center">
        <div class="container">
          <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>All Rights Reserved</span><span>&nbsp;</span><a href="privacy-policy.html">Privacy Policy</a></p>
        </div>
      </section>
    </div>
    <!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- Javascript-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
  </body>
</html>